﻿@charset "utf-8";
/* CSS Document */
html, body{width:100%;height:100%;padding:0;margin:0;}
body, body *{font-family: "맑은 고딕", "Malgun Gothic";}
body{background-image: url(../../images/login/new/BG_Texture.png);}
#pswrapper{
	width:100%;height:100%;
	margin:0; padding:0;
}
#pswrapper>form{margin:0; padding:50px 0 0 0;  border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
.signonMain{
	width:460px; 
	height:380px;
	background-color:#fff;
	border-radius:2px;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 1px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 1px 0px rgba(0, 0, 0, 0.75);
	position: absolute;
	left: 50%;
	top:50%;
	margin-left: -230px;
	margin-top: -220px;
}
#pswrapper .header{height:80px;}
.ps_signinentry{
	border-top:solid 2px #fff;
	padding-top:30px;
}
.ps_text_header{display:none;}
.ps_box-control{margin-bottom:15px;}
input[type="text"], input[type="password"], textarea{
	background-color:#fff;
	border:solid 1px #ccc;
	border-radius:2px;
	box-shadow:none;
	font-family: "맑은 고딕", "Malgun Gothic";
	color:#ccc; line-height:43px; font-weight:normal; font-size:15px;
	width:358px; height:43px;
	align-items:center;
	padding-left:10px;
	padding-right:0px; 
}
.ps_select{          
	appearance:none;	
	background-color:#fff;
	background-image: url(../../images/login/new/Arrow_24x24px.png) no-repeat;   
	background-repeat:no-repeat;
	background-position: 98% 50%;
	border:solid 1px #ccc !important;
	border-radius:2px;
	box-shadow:none;
	width:370px; height:46px; margin:0 auto;
	font-family: "맑은 고딕", "Malgun Gothic";
	font-weight:normal; color:#666; font-size:15px;
	align-items:center;
	padding-left:10px;
	padding-right:0px; 
}
.ps_hide {
display:none; 
}
#pswrapper .ps_box-button{
	text-align:left;
	width:370px;margin:0 auto;
}
.ps_box-button label, .ps_box-button a{
	font-family: "맑은 고딕", "Malgun Gothic";
	font-size:12px; color:#444; letter-spacing:-1px;
	text-shadow:none;
	vertical-align:middle;
}
.ps_box-button a{text-decoration:underline;}
.ps_box-button a:hover{color:#1679e5;}
#accessible{vertical-align:middle;}
.ps-button{
	background:none;
	background-color:#1961b0;
	border:none; box-shadow:none;
	width:140px; height:40px; margin-right:10px;
	font-family: "맑은 고딕", "Malgun Gothic";
	font-weight:bold; color:#fff; font-size:17px; line-height:30px;
	cursor:pointer;
}
.ps-button:hover{background-color:#1679e5;}
.ps_box-button span.ps-link{padding-left:15px;}
.ps_footer_text{
	width:460px; margin:100px auto 0 auto;
	display:block;
	font-family: tahoma;
	color:#0a386b; font-size:11px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	text-align:center;
}
#error_link{outline:none;}